Bug 27830 - automount does not consitantly work
automount does not consitantly work
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: am-utils (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-15 14:22 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-15 14:22:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


after automaount mounts an initial cdrom, if the cdrom is unmounted 
(umount /dev/cdrom) and a new cdrom is mounted. the drive shows as busy 
and the contents are not found unless you perform a reboot

Reproducible: Always
Steps to Reproduce:
1.place a cdrom in cdrom drive and let automount mount dick.
2.remove cdrom and load a diffrent cdrom into drive letting auto mount 
mout disk
3. try to access drive through shell or by browsing. folders will not be 
displayed.
4. at a shell prompt, type umount /dev/cdrom. drive will return a result 
of being busy. typing mount /dev/cdrom will return the message that drive 
is already mounted.
	

Actual Results:  drive contents were inaccesable

Expected Results:  drive contents should hve been accessable through shell 
or file manager
Comment 1 Nalin Dahyabhai 2001-02-16 11:41:07 EST
I don't think this is the am-utils component.  (It sounds like either autorun or
magicdev.)  Are you using either GNOME or KDE?
Comment 2 Need Real Name 2001-02-17 23:28:53 EST
I am running gnome.
Comment 3 Bill Nottingham 2006-10-18 14:11:24 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.